### Method

# FwupdPlugin StructTpmEfiStartupLocalityEvent ref

#### Declaration [src]

    FuStructTpmEfiStartupLocalityEvent*
    fu_struct_tpm_efi_startup_locality_event_ref (
      FuStructTpmEfiStartupLocalityEvent* st
    )

#### Description

No description available.

This method is not directly available to language bindings.

#### Return value

Type: `FuStructTpmEfiStartupLocalityEvent`

No description available.

The returned data is owned by the instance.